/*
	Generic form styles
	Author: Jason Kennedy
	Date: 30/10/2009
	version: 1.0

*/

.formStyle 
{
	color:#333;
	font-size:93%;
}

legend 
{
	display:block;
	width:100%;
}

.formStyle ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.formStyle label
{
	color:#666;
	float:left;
	margin-right:20px;
	padding:3px 0 0 0;
	text-align:right;
	width:200px;
}

.formStyle li .checkbox-list {
    margin-left: 220px;
}

.formStyle .checkbox-list label {
	margin: 3px;
	padding: 0;
    text-align: left;
}

.formStyle .checkbox-list input  {
    float: left; 
    margin: 3px;
    width: 20px; 
}

.formStyle label.empty {
    width: 0px;
    padding: 0px;
    margin: 0px;
}

.formStyle li
{
	clear:both;
	display:block;
	padding:5px 0px 10px 0px;
	margin:5px 0;
    min-height: 30px;
	list-style-type:none;
	border-bottom:1px dotted #ccc;
}

.formStyle li li
{

	border-bottom:none;
}

.formStyle li label.error
{
	margin:0 0 0 10px;
}

.formStyle li.error input.textfield,
.formStyle li.error textarea 
{
	background-color:#FFCDCD;
	border-color:#FF0000;
}

.formStyle input.textfield {
    float: left;
    margin-right: 20px;
	padding:3px;
	border:1px solid #ccc;
	/**** Adjust width as required ****/
	width:308px;
	
}

.formStyle .textarea {
	padding:5px;
	border:1px solid #ccc;
	/**** Adjust width as required ****/
	width:308px;
	
}

.formStyle select {
	padding:3px;
	border:1px solid #ccc;
	/**** Adjust width as required ****/
	width:318px;
	
}

.formStyle input.checkbox, 
.formStyle input.radio {
	display:block;
	height:13px;
	margin:0px;
	padding:0;
	width:13px;
}

.formStyle li.buttons {
	clear:both;
	padding-top:10px;
	padding-left:220px;
	position:relative;
	border-bottom:none;
}

.buttons input {
	/**float:right;**/
	padding: 5px;
}

.button {
    padding: 5px;
}


input.button.right  {
	float:right;
}


.formStyle li div.col {

	float:left;

}

.formStyle li div.row {

	float:left;

}

.formStyle li div.col span {
	display:block;
	margin:5px 0;
}

.formStyle li div.row span {
	display:block;
	float:left;
}

.formStyle li div.row label.choice {
	width:140px;
}


label.choice {
	float:none;
	display:block;
	clear:both;
	font-size:100%;
	text-align:left;
	line-height:150%;
	margin:-17px 0 0 20px;
	padding:0 0 5px;
}


/**** Default basic table styles ****/
table.tableStyle 
{
	margin:10px 0;
}

.tableStyle tr th 
{
	border:none;
	background-color:#eee;
	border-bottom:1px solid #ddd;
	padding:5px 10px;
	font-weight:normal;
	color:#666;
	font-weight:bold;
	vertical-align:top;
	
}

.tableStyle tr th input.button
{
	background-color: Transparent;
	border:0px;
	padding:0px;
	margin:0px;
	text-decoration:underline !important;
	color:#0065BD;
	font-weight:bold;
	
}

.tableStyle tr th .icon.delete
{
	background-image:url(../images/icons/sprite-icons.png);
	background-position:-272px 0;
	color:#000000;
	display:block;
	float:left;
	height:16px;
	margin:0 5px;
	width:16px;
	
}




.tableStyle tr td 
{
	border:none;
	background-color:#fff;
	border-bottom:1px solid #ddd;
	padding:5px 10px;
	font-weight:normal;
	color:#666;
	vertical-align:top;
	font-size:93%;
	
}

.tableStyle tr td a
{
	margin:0 10px 0 0;
	text-decoration:none;
	
}

.tableStyle tr td a:hover
{
	text-decoration:underline;
	
}

.tableStyle tr td.actions a
{
	float:right;
}


.tableStyle tr td.preview {
    width:120px;
} 



.message {
	background-color:#fff;
	border:2px solid #ddd;
	margin:10px 0;
	padding:10px 10px 10px 10px;
	color:#333;
	clear:both;
}

.message p {
	font-size:93%;
	margin:0 0 0 30px;
}

.message ul 
{
	margin:0 0 0 40px;
}

.message span.icon {
	display:block;
	float:left;
	height:16px;
	width:16px;
	margin:0 10px 0 0;
	background-image:url(../images/icons/sprite-icons.png);
}


.message a:hover 
{
	text-decoration:none;
}


.message.success {
	
	background-color:#E6EFC2;
	border-color:#C6D880;
	color:#264409;
}


.message.success p,
.message.success a {
	color:#264409;
	
}

.message.success span.icon {
	
	background-position:0 0;
}

.message.error {
	
	border-color:#FF0000;
	background-color:#FBE3E4;
	border-color:#FBC2C4;
	color:#8A1F11;
}

.message.error p,
.message.error a {
	
	color:#8A1F11;
}


.message.error span.icon {
	
	background-position:-16px 0;
}

.message.notice {
	
	background-color:#DFEFFF;
	border-color:#0099CC;
	color:#514721;
}

.message.notice p,
.message.notice a{
	
	color:#514721;
}

.message.notice span.icon {
	
	background-position:-32px 0;
}

.radio_list div {
    padding: 0 0 0 240px;
}

.edit_radio_list div {
    padding: 0 0 0 40px;
}

.radio_list div label,
.checkbox_list div label,
.edit_radio_list div label
{
	height:13px;
	line-height:13px;
	padding:0px;
	*padding-top:3px;
}

.radio_list input,
.radio_list label, 
.checkbox_list div input,
.checkbox_list div label,
.edit_radio_list div input,
.edit_radio_list div label
{
	display:block;
	float:left;
	width:auto;
	margin:0 10px 0 0;
}



.formStyle h2 
{
	margin:0px;
}

.formStyle h3 
{
	margin:0px;
}

.formStyle #password-form input.textfield
{
	width:248px;
}

.modal .formStyle label
{
	width:100px;
}

.modal .formStyle p
{
	border-bottom:1px dotted #CCCCCC;
	clear:both;
	display:block;
	list-style-type:none;
	margin:5px 0;
	padding:5px 0 10px;
}

.modal .formStyle p input.textfield {
	border:1px solid #CCCCCC;
	padding:3px;
	width:200px;
}

.modal .formStyle p.buttons {
	border-bottom:medium none;
	clear:both;
	padding-top:10px;
	position:relative;
}


.formStyle .form-annotation{
	
	position: absolute;
	top: 5;
	margin: 0 0 0 20px;
	/* Adjust width as required */
	width:500px;
	background-color:#f7f7f7;
    font-size:85%;
    color:#666;
}

.formStyle.prefilled ul li label
{
	padding-top:0px;
	width:150px;
}

.formStyle.prefilled ul li
{
	padding:5px 0 10px 0;
}

.formStyle.prefilled ul li.name,
.formStyle.prefilled ul li.account
{
	font-size:116%;
	font-weight:bold;
}


p.info 
{
	border-bottom:1px dotted #CCCCCC;
	clear:both;
	display:block;
	list-style-type:none;
	margin:5px 0;
	padding:5px 0 10px;
	color:#666;
	
}

p.info span.icon 
{
	background-image:url(../images/icons/sprite-icons.png);
	background-position:-32px 0;
	color:#000000;
	display:block;
	float:left;
	height:16px;
	margin:0 5px;
	width:16px;
}

p.info span.icon.import {
	height:40px;
	background-repeat:no-repeat;
}

#admin-subscription-permissions li {
    border: 1px solid #DDDDDD;
}

#admin-subscription-permissions li li {
    border: none;
}

#admin-subscription-permissions li label {
    width: 400px;
    font-weight: bold;
}

#admin-subscription-permissions .topics li label {
    
}

#admin-subscription-permissions .topics li.child label {
    font-weight: normal;
}

/* SCOTSTAT */

ul.scotstat-areas-of-interest {
    float: left;
    margin-left: 3%;
    width: 47%;
}
.scotstat-areas-of-interest li {
    border-bottom: none;
    float: left;
    padding: 5px 0px;
    position: relative;
    width: 100%;
}
.scotstat-areas-of-interest li ul {
    float: left;
    margin-left: 30px;
}
.scotstat-areas-of-interest li.selected > label {
    font-weight: bold;
}
.scotstat-areas-of-interest input {
    float: left;
    margin-top: 2px;
}
.scotstat-areas-of-interest label {
    margin: 0px 10px;
    padding: 0;
	text-align: left;
}
.scotstat-areas-of-interest li.shrunk ul {
    display: none;
}
.scotstat-areas-of-interest li img {
    height: 15px;
    left: -20px;
    position: absolute;
    top: 3px;
    width: 12px;
}

/* User search form */
.formStyle fieldset.collapsible h3 a {
    font-size: 0.9em;
    font-weight: normal;
    padding-left: 5px;
}
.formStyle fieldset.collapsed {
    padding-bottom: 5px;
}
.formStyle fieldset.collapsed ul {
    display: none;
}

/* User group selection */

#user-group-selection table {
    font-size: 1.1em;
    margin-top: 0;
    table-layout: fixed;
    width: 100%;
}

#user-group-selection thead td {
    background-color: #D7D7D7;
}

#user-group-selection tbody td.name {
    overflow: hidden;
    width: 700px;
    word-wrap: break-word;
}

#user-group-selection tbody td.name span {
    float: left;
}

#user-group-selection tbody a.add {
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: right;
    padding: 5px 20px 5px 10px;
	text-decoration: none;
}
#user-group-selection tbody a.add:hover {
    background-color: #ccc;
}

#user-group-selection tbody a.add .icon {
    background: transparent url(../images/add.png) no-repeat;
    float: left;
    height: 16px;
    margin-right: 2px;
    width: 16px;
}

#user-group-filter {
    border: 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: block;
    font-size: 1.1em;
    padding: 5px;
    width: 668px;
}

#selected-user-groups {
}
#selected-user-groups .group {
    border: 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin: 5px 5px;
    padding: 5px;
    word-wrap: break-word;
}
#selected-user-groups .group .remove {
    background: transparent url(../images/delete.png) no-repeat;
    display: inline-block;
    height: 16px;
    margin-left: 2px;
    text-decoration: none;
    width: 16px;
}


#password-meter {
    float: left;
    display: block;
    width: 293px;
    margin: 10px 0 10px 220px;
    padding: 0 10px;
    line-height: 30px;
    font-weight: bold;
}

.password-weak {
    background: #ff9292;
}

.password-fair {
    background: #ffe792;
}

.password-good {
    background: #fcbe5d;
}

.password-strong {
    background: #4a802f;
}